Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818953 - Missing systemD unit file [NEEDINFO]
Summary: Missing systemD unit file
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ebtables
Version: 7.0
Hardware: Unspecified
OS: Linux
high
urgent
Target Milestone: rc
: ---
Assignee: Thomas Woerner
QA Contact: Petr Sklenar
URL:
Whiteboard:
Depends On: 820129
Blocks: 816135
TreeView+ depends on / blocked
 
Reported: 2012-05-04 13:26 UTC by Alex Sersen
Modified: 2014-06-18 07:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 820129 (view as bug list)
Environment:
Last Closed: 2014-06-13 13:15:32 UTC
Target Upstream Version:
jscotka: needinfo? (twoerner)


Attachments (Terms of Use)

Description Alex Sersen 2012-05-04 13:26:08 UTC
Hi,

the script has marked your component with error 'missing systemD unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd

Comment 12 Ludek Smid 2014-06-13 13:15:32 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.